#mailnavi{
  width: 950px;
  height: 35px;
  margin: auto;
}

#mailnavi ul{
 list-style-type: none;
 width: 570px;
 padding: 0;
 position: relative;
 margin: auto;
}

#mailnavi li{
  float:left;
  width: 95px;
}

#mailnavi a{
  display: block;
  width: 100%;
  height: 35px;
  background-image: url(../img/menu.jpg);
  background-repeat: no-repeat;
}

#menu1 a{background-position: 0 0;}
#menu2 a{background-position: -95px 0;}
#menu3 a{background-position: -190px 0;}
#menu4 a{background-position: -285px 0;}
#menu5 a{background-position: -380px 0;}
#menu6 a{background-position: -475px 0;}

#mailnavi a:hover{
  background-image: url(../img/menu.jpg);
  background-repeat: no-repeat;
}

#menu1 a:hover{background-position: 0 -35px;}
#menu2 a:hover{background-position: -95px -35px;}
#menu3 a:hover{background-position: -190px -35px;}
#menu4 a:hover{background-position: -285px -35px;}
#menu5 a:hover{background-position: -380px -35px;}
#menu6 a:hover{background-position: -475px -35px;}

#mailnavib{
  width: 950px;
  height: 35px;
  margin: auto;
}

#mailnavib ul{
 list-style-type: none;
 width: 475px;
 padding: 0;
 position: relative;
 margin: auto;
}

#mailnavib li{
  float:left;
  width: 95px;
}

#mailnavib a{
  display: block;
  width: 100%;
  height: 35px;
  background-image: url(../img/menu.jpg);
  background-repeat: no-repeat;
}


#menu7 a{background-position: -570px 0;}
#menu8 a{background-position: -665px 0;}
#menu9 a{background-position: -760px 0;}
#menu10 a{background-position: -855px 0;}
#menu11 a{background-position: -950px 0;}

#mailnavib a:hover{
  background-image: url(../img/menu.jpg);
  background-repeat: no-repeat;
}


#menu7 a:hover{background-position: -570px -35px;}
#menu8 a:hover{background-position: -665px -35px;}
#menu9 a:hover{background-position: -760px -35px;}
#menu10 a:hover{background-position: -855px -35px;}
#menu11 a:hover{background-position: -950px -35px;}